@media (min-width: 768px) {
  .legacy-image-url {
    background-image: url("../../assets/img/passing-the-baton.webp");
    background-position: left!important;
    /*background-size: 100%!important;*/
  }
}

.community-gert-url {
  background-image: url("../../assets/img/gert-jan.webp");
  background-position: top;
}

